<template>
  <div class="dashboard">
    首页
  </div>
</template>

<script>
export default {
  name: 'Home',
  data() {
    return {};
  },
  created() {

  },
  mounted() {

  },
  methods: {}
};
</script>

<style scoped type="less">

</style>
